Subject: Re: wide oak

From: G Potter <[email-masked]>
Date: Thu, 27 Mar 1997 05:03:34 -0800

Rhbuxton wrote:
>
> I run a part time business in the Shenandoah Valley of Virginia.  I saw
> tree stakes and silt fencing stakes on the weekend to make an extra
> dollar.  These stakes are sawn from red and white oaks.  The logs are cut
> into slabs or cants in two inch thicknesses on a circular sawmill and then
> cut into two by twos with a band saw.  When cutting the cants, I often
> find clear wood that can be as wide as twelve to fourteen inches, and I
> sometimes cut these one inch wide and put the boards in the loft of the
> barn where they air dry for as long as I wish to leave them.  Now my
> question.  Is there any market for boards like this?  They are not kiln
> dried and will only reach about 16 percent moisture in the barn loft.  As
> I saw, it often strikes me as a shame to saw these boards into stakes, but
> if there is no market for them, I will continue to make stakes.  What do
> you think?  Some of them have very nice rays and look really good.  Let me
> know what you think.

I might be interested in coming down and picking up some oak. What kind
of price are you talking about?